html, html a {
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);    
}

body {
	-moz-osx-font-smoothing: grayscale !important;
	-webkit-font-smoothing: antialiased !important;
	font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	margin: 0 !important;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
	font-size: 1.45rem !important;
	font-weight: 400 !important;
	line-height: 1.2 !important;
	color: #122c45 !important;
	text-align: left !important;
	background-color: #fff !important;
	height: 100% !important;
}

h4.titulo-avaliacao {
    margin-top: 30px !important;
    margin-bottom: 0px !important;
    font-size: 1.75em !important;
}

ul {
    list-style: none;
    padding-left: 0px;
}

h1 {
	font-size: 2.44em !important;
}

h2 {
	font-size: 1.95em !important;
}

h3 {
	font-size: 1.56em !important;
}

h4 {
	font-size: 1.25em !important;
}

h5 {
	font-size: 1em !important;
}

h6 {
	font-size: 1em !important;
}

h1,
h2,
h3 {
	line-height: 1.4 !important;
}

h4 {
	line-height: 1.5 !important;
}

h1 {
	margin-top: 0.67em !important;
	margin-bottom: 0.67em !important;
}

h2 {
	margin-top: 0.83em !important;
	margin-bottom: 0.83em !important;
}

h3 {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}

h4 {
	margin-top: 1.33em !important;
	margin-bottom: 1.33em !important;
}

h5 {
	margin-top: 1.67em !important;
	margin-bottom: 1.67em !important;
}

h6 {
	margin-top: 2.33em !important;
	margin-bottom: 2.33em !important;
}


label {
    font-weight: 600 !important;
}

.row{
    margin-bottom:10px !important;
}

.tab-avaliacao tr:nth-child(even) {
  /*background-color: #F3F1F1;*/
}

.tab-avaliacao tr:nth-child(odd) {
 /* background-color: #D8D8D8;*/
}

.tab-avaliacao td{
    padding-left: 15px;
    padding-right: 15px;
}

.title-group{
    background-color: #122c45 !important;
    padding: 10px;
    color: #fff;
}
.navbar-default {
    /* background-color: rgb(0, 85, 153) !important; */
    /* border-color: #151f40 !important; */
}

.navbar-brand {
    float: left !important;
    padding: 7px 7px !important;
    font-size: 18px !important;
    line-height: 20px !important;
}

.navbar-default h4{
    color:#ffffff;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
.navbar-default h5 {
    color: #ffffff;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

.zebra {
    background-color: lightgrey;
}

.input-validation-error{
        background-color: #ffeeee;
    outline: 1px solid #ff0000;
}

.validation-summary-errors li {
    color: red;
    font-weight: 600;
}

.server-error{
    color:red !important;
}

#table_id_length{
    display:none;
}

.radio, .checkbox {
    padding-left: 22px !important;
    display: inline-block !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    vertical-align: initial !important;
}

.navbar {
    min-height: 80px !important;
}

textarea {
    resize: none;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.avaliacao{width:95% !important;}

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
.avaliacao{
           width:95% !important;
           padding-top: 100px;
}

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
.avaliacao{width:95% !important;padding-top: 60px;}

.navbar-brand img {
    height: 50px !important;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
.avaliacao{width:90% !important;}
.navbar-brand img {
    height: 50px !important;
}
.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    .avaliacao{
        width:1200px!important;
        padding-top:100px;
    }

    .form-group{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
    }

}


/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    .avaliacao{
        width:1200px!important;
        padding-top:100px;
    }

    .form-group{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px;
    }
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
.avaliacao{width:95% !important;padding-top: 60px;}
.navbar-brand img {
    height: 50px !important;
}
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.avaliacao{
    width:95% !important;
    padding-top: 60px;
}
.navbar-brand img {
    height: 50px !important;
}
.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}

.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
.avaliacao{width:95% !important;
padding-top: 60px;
}
.navbar-brand img {
    height: 50px !important;
}

.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}

.radio, .checkbox {
     display: initial; 
    min-height: 20px;
    padding-left: 40px;
    margin-top: initial; 
    margin-bottom: initial; 
    vertical-align: initial;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
.avaliacao{width:95% !important;}
.navbar-brand img {
    height: 50px !important;
}
}



.modalEditor{
    background-color: #CECECE;
    margin-left: 1px;
    width: 100%;
    position: absolute;
    top: 20%;
    left: 10%;
    z-index: 200;
    width: 80%;
    box-shadow: 1px 5px 10px 9px rgb(136, 136, 136);
    border-radius: 5px;
}

.overlayEditor {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: white;
    opacity: 0.9;
    z-index: 100;
}

.nome-mobile {
    width: 35%;
    margin: auto;
    padding-top: 20px;
    padding: 9px;
}

@media (max-width: 600px) 
{
body {
    font-size: 2.8vw!important;
}
.form-control {
    padding: 0!important;
}
.nome-mobile {
    width: 70%;
}

	
h1 {
	font-size: 2.44em !important;
}

h2 {
	font-size: 1.95em !important;
}

h3 {
	font-size: 1.56em !important;
}

h4 {
	font-size: 1.10em !important;
}

h5 {
	font-size: 1em !important;
}

h6 {
	font-size: 0.8em !important;
}

h1,
h2,
h3 {
	line-height: 1.4;
}

h4 {
	line-height: 1.5;
}

h1 {
	margin-top: 0.67em;
	margin-bottom: 0.67em;
}

h2 {
	margin-top: 0.83em;
	margin-bottom: 0.83em;
}

h3 {
	margin-top: 1em;
	margin-bottom: 1em;
}

h4 {
	margin-top: 1.33em;
	margin-bottom: 1.33em;
}

h5 {
	margin-top: 1.67em;
	margin-bottom: 1.67em;
}

h6 {
	margin-top: 2.33em;
	margin-bottom: 2.33em;
}
	
}

.navbar.navbar-default {
    display: flex;
    flex-direction: column;
    background-color: #122c45;
}

.navbar-brand {
    display: block;
    max-width: none;
    width: auto;
    height: 95px !important;
}

.navbar-brand img{
    height: 80px !important;
}